02-22-12 02:09 PM
43 12
tools
  1. CrackWeary's Avatar
    Running .576 trying to install 7.1

    This BlackBerry Device Software upgrade includes new features and significant enhancements to the BlackBerry solution and, as such, is only available to users with an active BlackBerry subscription. To learn more about BlackBerry service, please visit BlackBerry - Data Plan - Upgrade Your BlackBerry Data Plan.

    I deleted the vendor.xml file.

    I don't want or need Blackberry services.

    I just need to install this freaking update because my phone bricks every day and I'm hoping this would solve the problem.
    01-16-12 10:35 PM
  2. SaMaster14's Avatar
    If your phone bricked every day you'd be getting a new phone every day (brick means that it can't come back to life or connect to DM at all).

    What carrier are you on and are you in the US? (I can't see your stats because I'm on the mobile forum site).

    Seems like it makes sense that RIM/your carrier isn't letting you update since 7.1 really only adds Mobile Hotspot and some small feautures. (VZW advised it as a 'low' priority update). Good luck, I'm sure there is a way.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-16-12 10:59 PM
  3. mssca's Avatar
    You don't need any changes to data plan to load a leaked OS. Just make sure that you do not have any older leaked or even offical OS loaded to your Windows computers. Downlaod the leaked OS and you can either use the loader in the software OR download manager to load it. Sometimes you do not have to delete the vendor.xml.
    01-16-12 11:03 PM
  4. Villain's Avatar
    Delete both vendor.xml files?

    Posted from my CrackBerry at wapforums.crackberry.com
    01-16-12 11:04 PM
  5. CrackWeary's Avatar
    Bricked, the red light LED flashes, and you use BBSAK to wipe your device and install your OS again.

    It's an AT&T Bold 9900, but I unlocked it and I use Simple Mobile. It's possible to fix a brick, just temporary until a software update becomes available. The only thing getting in my way is a freaking BIS subscription?
    01-16-12 11:06 PM
  6. CrackWeary's Avatar
    I didn't know there was more than one place to delete the vendor.xml file, there isn't one on my phone

    How do I delete an old OS? I never downloaded an older one on my computer, but it has 2 older operating systems available as choices when I go to update, one being a downgrade.
    01-16-12 11:09 PM
  7. SaMaster14's Avatar
    Bricked, the red light LED flashes, and you use BBSAK to wipe your device and install your OS again.

    It's an AT&T Bold 9900, but I unlocked it and I use Simple Mobile. It's possible to fix a brick, just temporary until a software update becomes available. The only thing getting in my way is a freaking BIS subscription?

    I thought a nuked device was the fixable one and a brick was a jvm error/white screen that was unfixable/unrecognizable. I could be wrong though.

    I agree that it is odd that you can't get a leaked OS. What should that have to do with BIS if you are using DM? Unless it has something to do with BB ID or something. Or because of adding Mobile Hotspot. Idk.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-16-12 11:38 PM
  8. Masahiro's Avatar
    You shouldn't need a BIS plan to update the software. Just download a leak and install it.
    01-17-12 12:26 AM
  9. thisissun's Avatar
    can you update the 9900 to using desktop 6.1? because i can't find 7.0
    01-17-12 12:50 AM
  10. Alex_Hong's Avatar
    I didn't know there was more than one place to delete the vendor.xml file, there isn't one on my phone

    How do I delete an old OS? I never downloaded an older one on my computer, but it has 2 older operating systems available as choices when I go to update, one being a downgrade.
    There's 2 sometimes. One in the usual apploader file. The other in documents and setting, administrator, application data, research in motion, blackberry, loader xml. Though i'm not sure that the message you're getting is because of the vendor file.
    01-17-12 12:56 AM
  11. BigBadWulf's Avatar
    Bricked, the red light LED flashes, and you use BBSAK to wipe your device and install your OS again.

    It's an AT&T Bold 9900, but I unlocked it and I use Simple Mobile. It's possible to fix a brick, just temporary until a software update becomes available. The only thing getting in my way is a freaking BIS subscription?
    Nuked - dead but recoverable

    Bricked - there's nothing on G-d's green earth bringing it back to life
    02-21-12 04:35 PM
  12. pcgizmo#IM's Avatar
    You shouldn't need a BIS plan to update the software. Just download a leak and install it.
    Can't install it without a BB subscrition. They started that with OS6. http://forums.crackberry.com/blackbe...vation-659661/

    Running .576 trying to install 7.1

    This BlackBerry Device Software upgrade includes new features and significant enhancements to the BlackBerry solution and, as such, is only available to users with an active BlackBerry subscription. To learn more about BlackBerry service, please visit BlackBerry - Data Plan - Upgrade Your BlackBerry Data Plan.

    I deleted the vendor.xml file.

    I don't want or need Blackberry services.

    I just need to install this freaking update because my phone bricks every day and I'm hoping this would solve the problem.
    The nerve of them expecting you to pay for the service!!

    Bricked, the red light LED flashes, and you use BBSAK to wipe your device and install your OS again.
    Wrongo!
    Last edited by pcgizmo; 02-21-12 at 05:10 PM.
    02-21-12 04:53 PM
  13. Phill_UK's Avatar
    Just wipe your phone and install the new OS via AppLoader, this way you will avoid getting the 'subscription' message.
    02-21-12 05:07 PM
  14. pcgizmo#IM's Avatar
    Just wipe your phone and install the new OS via AppLoader, this way you will avoid getting the 'subscription' message.
    I don't think that works. http://forums.crackberry.com/blackbe...os-6-a-635550/
    02-21-12 05:20 PM
  15. Phill_UK's Avatar
    It works fine, I've tried it many times.

    Once the phone is wiped (to 507 error) you can update using AppLoader without a SIM card inserted.
    02-21-12 09:28 PM
  16. Shake's Avatar
    Running .576 trying to install 7.1

    This BlackBerry Device Software upgrade includes new features and significant enhancements to the BlackBerry solution and, as such, is only available to users with an active BlackBerry subscription. To learn more about BlackBerry service, please visit BlackBerry - Data Plan - Upgrade Your BlackBerry Data Plan.

    I deleted the vendor.xml file.

    I don't want or need Blackberry services.

    I just need to install this freaking update because my phone bricks every day and I'm hoping this would solve the problem.
    I have had this happen before... Try disabling the internet connection on your PC, close the BlackBerry Desktop Software, and then install using loader.exe. You can find that under program files\common files\research in motion\apploader.
    02-21-12 09:53 PM
  17. constapp's Avatar
    I couldn't load the new leak to my 9900 untill I got my sim and unlocked it(rogers to bell) tried app loader and dm neither would install the leak untill I had activated the services. It simply wouldn't do it. Said there was noithing in the os folder yet I was looking right at it. Finally got it loaded through dm after unlocking. 267 works great for me
    02-21-12 09:53 PM
  18. Phill_UK's Avatar
    Sooo much misinformation...
    02-21-12 09:56 PM
  19. BigBadWulf's Avatar
    Loader.exe positively works, without wiping. I used it myself a few weeks ago. That was OSicks to OSicks, but I'll confirm whether 7.0 to 7.1 works in a couple days and post back.
    02-21-12 10:21 PM
  20. slipperyslope555's Avatar
    You can Download BBSak from google!

    1. Back up device
    2. Open BBSak, click Wipe Device
    3. Wait for 'Device Wiped'
    4. Open Control Panel and find Add/Remove software
    5. Remove ANY Bold 9900's software you have installed
    6. Download 7.1.0.205
    7. Install
    8. Go to Common files and delete Vendor file
    9. Open BBSak with device connected
    10. Click Install OS
    11. Wait for finish
    12. Congrats!
    02-21-12 10:57 PM
  21. h123123's Avatar
    sup,
    SimpleMobile $40 plan on the Bold 9900 here too.
    I got the same message but tried again deleting the leaked OS and installing the official update available to me on DM 7.0.548 or something.
    Was able to update to 7.1 after running on the DM's official 7.0.

    Hope this helps.

    Also some tips for SimpleMobile-
    I save about $5 on refill cards by purchasing PINs on ebay
    Use BB App World on your browser and connect your phone via USB when prompted to in order to download apps from App World.

    Been debating on upgrading to SimpleMobile's $50 BB Plan for quite a while now
    02-21-12 10:58 PM
  22. Phill_UK's Avatar
    02-21-12 11:37 PM
  23. Shake's Avatar
    Tested on CDMA BlackBerries?
    02-22-12 12:19 AM
  24. Phill_UK's Avatar
    Tested on CDMA BlackBerries?
    No idea, I was answering the OP who has a 9900. No reason why they should be any different though.

    The only 2 things DM can pick up on to tell if you have an active BB plan are your service books and your SIM card.

    If you wipe your phone, remove your SIM, and use Loader.exe instead, you've eliminated every telling sign.
    02-22-12 12:30 AM
  25. Shake's Avatar
    No idea, I was answering the OP who has a 9900. No reason why they should be any different though.

    The only 2 things DM can pick up on to tell if you have an active BB plan are your service books and your SIM card.

    If you wipe your phone, remove your SIM, and use Loader.exe instead, you've eliminated every telling sign.
    That's why I said disable the internet connection on the PC before going running loader... It covers both CDMA and GSM Blackberries. I have had to do this quite a few times over the years for devices with no service plans.
    02-22-12 12:58 AM
43 12
LINK TO POST COPIED TO CLIPBOARD